{
    "dc_identifier": "nl.gm0037.2c.2020.6211588-3",
    "dc_title": "Raadscommissie 2020-12-07 - Ontwikkelingen ODG",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Stadskanaal op 2020-12-07. Onderdeel: Ontwikkelingen ODG.",
    "dc_source": "https://stadskanaal.bestuurlijkeinformatie.nl/Agenda/Index/4b56dd93-f424-4dde-8db3-b8f0b114cb1e",
    "dc_publisher": "gm0037",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-26",
    "foi_publishedDate": "2020-12-07",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Stadskanaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Stadskanaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0037.2c.2020.6211588-3",
    "dc_externalIdentifier": "6211603",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-12-07",
    "foi_meetingNumber": "6211588",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0037.2c.2020.6211588-3.doc.1",
            "dc_title": "Presentatie ODG.pdf",
            "foi_fileName": "Presentatie%20ODG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stadskanaal&id=1adc4a2f-e721-46f6-954f-c872ee16b995"
        },
        {
            "dc_identifier": "nl.gm0037.2c.2020.6211588-3.doc.2",
            "dc_title": "Memo Raden en Staten financieringsmodel november 2020 .pdf",
            "foi_fileName": "Memo%20Raden%20en%20Staten%20financieringsmodel%20november%202020%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stadskanaal&id=14c9c574-6832-4fc4-a3bf-389b781fb5ea"
        }
    ]
}